(function($) {
  $(document).ready(function(){
    $("a").click(function(evento) {
      alert("Has hecho click en el enlace...\nSe abrirá la página forcontu.con en una ventana nueva.");
    });
  });
})(jQuery);